<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ancss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ancss_config_t</compoundname>
    <includes local="no">cy_ble_ancs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ancss__config__t_1afc63e29961fbd96283b28c4e4215997d" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__ancss__t">cy_stc_ble_ancss_t</ref> *</type>
        <definition>const cy_stc_ble_ancss_t* cy_stc_ble_ancss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ancs.h" bodystart="123" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ancs.h" line="123" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="73">
        <label>cy_stc_ble_ancss_char_t</label>
        <link refid="structcy__stc__ble__ancss__char__t" />
      </node>
      <node id="71">
        <label>cy_stc_ble_ancss_config_t</label>
        <link refid="structcy__stc__ble__ancss__config__t" />
        <childnode refid="72" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="72">
        <label>cy_stc_ble_ancss_t</label>
        <link refid="structcy__stc__ble__ancss__t" />
        <childnode refid="73" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="125" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ancs.h" bodystart="120" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ancs.h" line="121" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ancss__config__t_1afc63e29961fbd96283b28c4e4215997d" virt="non-virtual"><scope>cy_stc_ble_ancss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>